Iphone 4 ios 4.1 app store download block

Discussion in 'iPhone Tips, Help and Troubleshooting' started by pamela80, Dec 20, 2011.

  1. pamela80 macrumors newbie

    Joined:
    Jul 25, 2008
    #1
    I have an iphone 4 and am currently using ios 4.1 and there are certain apps I have used in the past that won't allow me to download them because I am using an older version of ios. Does anyone know of a way around this? thank you.
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    You have to upgrade or sync an older version of the app in your library over via iTunes.
     
  3. pamela80 thread starter macrumors newbie

    Joined:
    Jul 25, 2008
    #3

    thanks for the quick reply. the problem i'm having is i didn't backup some of my apps so i'm forced to update. the reason i don't update is because i feel the newer firmwares are a bit laggy and i'm jailbroken so i won't go to 5.0 yet either.
     

Share This Page